/*
 Theme Name:     Divi with Stever's modifications
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme with Stever's modifications
 Author:         Stever Robbins
 Author URI:     https://www.steverrobbins.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

#et-info { float:right; }
.widgets_on_page .et_pb_widget { float:none; } /* because latest Divi adds float:left which breaks my widgets_on_pages formatting on ABOUT and DOITDAYS pages */
#top-menu li > a, 
.fullwidth-menu li > a,
#top-menu li.current-menu-item > a, 
.fullwidth-menu li.current-menu-item > a
 { font-weight:bold; }
h3 { padding-top:1.5em; }
.et_mobile_menu, .nav li ul.sub-menu { padding:0px; }
#main-content { background-color:#f9f4ed; }
h2 { margin-top:1em; }
.su-private:before { color:red; content: "PRIVATE"; display:block; }
.su-private { background-color:#999999; width:100%; border:3px red solid; padding:5px;  content: "PRIVATE" }
.compact-spoilers .su-spoiler { margin-bottom: 0em; }
/* contact forms 7 styling */
.wpcf7-form-control, .wpcf7-free-text { font-size:17px; line-height:1.5; }
.wpcf7-submit { font-weight:bold;color:#f9f4ed; background-color:#ca212a; padding: 10px 30px; border-radius: 15px; border-style: none; }
/* end of contact forms 7 styling */
@media only screen and (min-width:980px) { 
.page-id-28956 .et_pb_column_4_4 .et_pb_newsletter_form {
width: 600px !important; padding-left: 60px !important;
margin-top: 20px;
}
}
.eStore_add_to_cart_button { background:transparent; }
div.eStore_classic_cart_wrapper input, .eStore-button-form input, .shopping_cart, .shopping_cart h2, .eStore_gateway { font-size:18px; } #et-info { float:right; }
.widgets_on_page .et_pb_widget { float:none; } /* because latest Divi adds float:left which breaks my widgets_on_pages formatting on ABOUT and DOITDAYS pages */
#top-menu li > a, 
.fullwidth-menu li > a,
#top-menu li.current-menu-item > a, 
.fullwidth-menu li.current-menu-item > a
 { font-weight:bold; }
.et_mobile_menu, .nav li ul.sub-menu { padding:0px; }
#main-content { background-color:#f9f4ed; }
.su-private:before { color:red; content: "PRIVATE"; display:block; }
.su-private { background-color:#999999; width:100%; border:3px red solid; padding:5px;  content: "PRIVATE" }
.compact-spoilers .su-spoiler { margin-bottom: 0em; }
/* contact forms 7 styling */
.wpcf7-form-control, .wpcf7-free-text { font-size:17px; line-height:1.5; }
.wpcf7-submit { font-weight:bold;color:#f9f4ed; background-color:#ca212a; padding: 10px 30px; border-radius: 15px; border-style: none; }
/* end of contact forms 7 styling */
@media only screen and (min-width:980px) { 
.page-id-28956 .et_pb_column_4_4 .et_pb_newsletter_form {
width: 600px !important; padding-left: 60px !important;
margin-top: 20px;
}
}
.eStore_add_to_cart_button { background:transparent; }
div.eStore_classic_cart_wrapper input, .eStore-button-form input, .shopping_cart, .shopping_cart h2, .eStore_gateway { font-size:18px; }
blockquote.quotescollection-quote { font-size:medium; }
blockquote.quotescollection-quote footer.attribution cite { font-size:medium; }
/*
You can add your own CSS here.
Click the help icon above to learn more.
*/
